WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Fluency Admin] Fatal error on activation

[Plugin: Fluency Admin] Fatal error on activation

  • Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected T_PUBLIC in /www/egosistem/wp-content/plugins/fluency-admin/wp-fluency-2.php on line 674

Viewing 9 replies - 1 through 9 (of 9 total)
  • I also get the same fatal error. Running WP 3.1, no other plugins activated.

    Same error here, fortunately I could go back to the previous version since it still works fine but I’d like to upgrade.

    The error seems to occur because the plugin uses shorthand PHP tags on line 527 in wp-fluency-2.php.

    <? } ?>

    Changing that to use full PHP tags removes the error:

    <?php } ?>

    Plugin Author Dean Robinson

    @deanjrobinson

    Thanks for posting that, not sure how it slipped through.

    I’ll push a proper update out when I get home tonight (no svn access at work 🙁 )

    I’m also getting this error. Had the update been made? This is cuasing conflicts with other plugins which are much more critical to our platform then fluency admin.

    Fatal error: Call to undefined function submit_button() in /home/hairwego/public_html/wp-content/plugins/fluency-admin/wp-fluency-2.php on line 664

    Is this fixed?

    I’m getting this error:

    Parse error: syntax error, unexpected T_STATIC, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homepages/43/d354020399/htdocs/wip/wp-content/plugins/fluency-admin/wp-fluency-2.php on line 23

    Running WP 3.1 and Fluency 2.4.0.1. The only plugsin I am running are:
    Contact Form 7
    Flash Video Player with HTML5
    Mobile Theme Switcher
    Peter’s Login Redirect
    TinyMCE Advanced

    Go back to the earlier release until the owner of the plugin decides to release fix it.

    thats what worked for me. he said he’d update it a few days ago but maybe he’s busy.

    no word since then…

    Hey Dean… Do you have an update brother?

    I have a similar problem:

    Parse error: syntax error, unexpected T_STATIC, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/mrhciaadm/domains/mrhcia.com/public_html/wordpress/wp-content/plugins/fluency-admin/wp-fluency-2.php on line 23

    I’m running 3.1.1 and these plugins: Google Analytics for WordPress, Meta Tag Manager, PJW Mime Config, RTLer, Theme Test Drive, Typekit Fonts for WordPress.

    2.3.2 does work on this installation.

    Jeremy

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Plugin: Fluency Admin] Fatal error on activation’ is closed to new replies.